[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20070205 changes



 

 
Updated Packages:

audit-1.4-1.fc7
---------------
* Sun Feb 04 2007 Steve Grubb <sgrubb redhat com> 1.4-1
- New report about authentication attempts
- Updates for python 2.5
- update autrace to have resource usage mode
- update auditctl to support immutable config
- added audit_log_user_command function to libaudit api
- interpret capabilities
- added audit event parsing library
- updates for 2.6.20 kernel

cpuspeed-1:1.2.1-1.55.fc7
-------------------------
* Sun Feb 04 2007 Jarod Wilson <jwilson redhat com>
- Fix up compile flags and misc other fixes for
  core/extras merge review (#225658)

devhelp-0.13-2.fc7
------------------
* Sun Feb 04 2007 Matthew Barnes <mbarnes redhat com> - 0.13-2.fc7
- Incorporate suggestions from package review.

dhcp-12:3.0.5-16.fc7
--------------------
* Sun Feb 04 2007 David Cantrell <dcantrell redhat com> - 12:3.0.5-16
- Disable xen-checksums patch for now as it breaks dhclient (#227266)
- Updated fix-warnings patch

* Sun Feb 04 2007 David Woodhouse <dwmw2 redhat com> - 12:3.0.5-15
- Fix broken file reading due to LDAP patch

expect-5.43.0-6
---------------
* Sat Feb 03 2007 Miloslav Trmac <mitr redhat com> - 5.43.0-6
- Update to build with Tcl 8.5
- Drop static libraries
- Ship more documentation
- Use %check for (make test), remove the conditional

fedora-logos-6.0.90-2.fc7
-------------------------
* Sun Feb 04 2007 Matthias Clasen <mclasen redhat com> - 6.0.90-2
- Don't symlink the Fedora logo to gnome-logo-icon-transparent

finger-0.17-34.fc7
------------------
* Sun Feb 04 2007 Radek Vokál <rvokal redhat com> - 0.17-34
- finger server permissions (#225754)

* Sun Feb 04 2007 Radek Vokál <rvokal redhat com> - 0.17-33
- spec files cleanups according to MergeReview (#225754)
- dist tag added

glib2-2.12.9-3.fc7
------------------
* Sun Feb 04 2007 Matthias Clasen <mclasen redhat com> - 2.12.9-3
- More package review feedback:
 * install /etc/profile.d snipplets as 644
 * explain Conflict with libgnomeui
 * remove stale Conflict with glib-devel

gtksourceview-1.8.3-2.fc7
-------------------------
* Sun Feb 04 2007 Matthias Clasen <mclasen redhat com> - 1.8.3-2
- Incorporate package review feedback

hfsutils-3.2.6-8
----------------
* Fri Jan 26 2007 Jesse Keating <jkeating redhat com> - 3.2.6-8
- rebuild for new tcl

kernel-2.6.20-1.2922.fc7
------------------------
* Sun Feb 04 2007 Dave Jones <davej redhat com>
- 2.6.20
- Move xen sources out of kernel-xen-devel. (Don Zickus)

libexif-0.6.13-3.fc7
--------------------
* Sun Feb 04 2007 Matthias Clasen <mclasen redhat com> - 0.6.13-3
- Package review cleanups
- Avoid multilib conflicts by using pregenerated docs

lv-4.51-10.fc7
--------------
* Mon Feb 05 2007 Akira TAGOH <tagoh redhat com> - 4.51-10
- updated License tag.
- clean up spec file for mass package review. (#226112)

perl-Devel-Symdump-1:2.07-1.fc7
-------------------------------
* Sat Feb 03 2007 Jose Pedro Oliveira <jpo at di.uminho.pt> - 1:2.07-1
- Update to 2.07.
- Minor corrections/cleanings.

perl-HTML-Tagset-3.10-3.fc7
---------------------------
* Sat Feb 03 2007 Jose Pedro Oliveira <jpo at di.uminho.pt> - 3.10-3
- Minor corrections.

* Wed Jul 12 2006 Jesse Keating <jkeating redhat com> - 3.10-2.1.1
- rebuild

* Fri Feb 03 2006 Jason Vas Dias <jvdias redhat com> - 3.10-2.1
- rebuild for new perl-5.8.8

perl-Net-IP-1.25-3.fc7
----------------------
* Sun Feb 04 2007 Robin Norwood <rnorwood redhat com> - 1.25-3
- Resolves: bz#226271
- Incorporate some fixes to the spec file from Ville:

postgresql-8.2.2-1.fc7
----------------------
* Sun Feb 04 2007 Tom Lane <tgl redhat com> 8.2.2-1
- Update to PostgreSQL 8.2.2 to fix CVE-2007-0555, CVE-2007-0556
Related: #225496

procps-3.2.7-10
---------------
* Mon Feb 05 2007 Karel Zak <kzak redhat com> 3.2.7-10
- fix #212637 - sysctl using deprecated syscall
- fix #140975 - top corrupts screen when sorting on first column

* Tue Jan 30 2007 Karel Zak <kzak redhat com> 3.2.7-9
- fix procps_version in FAQ patch (thanks to Ian Kent)

selinux-policy-2.5.2-5.fc7
--------------------------
* Sun Feb 04 2007 Dan Walsh <dwalsh redhat com> 2.5.2-5
- Fix ssh_agent to be marked as an executable
- Allow Hal to rw sound device

tcl-8.5a5-7.fc7
---------------
* Sun Feb 04 2007 Jakub Jelinek <jakub redhat com> - 8.5a5-7
- fix broken stack checking code (#226785)

* Thu Jan 25 2007 Marcela Maslanova <mmaslano redhat com> - 8.5a5-6
- rebuilt for obsoletes rhbz#217735

* Thu Jan 25 2007 Marcela Maslanova <mmaslano redhat com> - 8.5a5-5
- rebuilt

xorg-x11-server-1.2.0-5.fc7
---------------------------
* Sun Feb 04 2007 Adam Jackson <ajax redhat com> 1.2.0-5
- Massive spec formatting and style cleanup.
- Build Xdmx on all arches.
- Enable GL support even on non-DRI machines.
- Re-add DRI to ppc64.
- Update BuildRequires to current versions.
- Remove some bogus Requires.

Broken deps for i386
----------------------------------------------------------
	isdn4k-utils-vboxgetty - 3.2-53.fc7.i386 requires libtcl8.4.so
	kdebase - 6:3.5.6-0.1.fc6.i386 requires kdelibs >= 6:3.5.6
	kdegames - 6:3.5.6-0.1.fc6.i386 requires kdelibs >= 6:3.5.6
	kdesdk-devel - 3.5.6-0.1.fc6.i386 requires kdelibs-devel >= 6:3.5.6
	pvm-gui - 3.4.5-7.fc6.1.i386 requires libtk8.4.so
	pvm-gui - 3.4.5-7.fc6.1.i386 requires libtcl8.4.so
	ruby-tcltk - 1.8.5.2-1.fc7.i386 requires libtk8.4.so
	ruby-tcltk - 1.8.5.2-1.fc7.i386 requires libtcl8.4.so



Broken deps for ppc64
----------------------------------------------------------
	isdn4k-utils-vboxgetty - 3.2-53.fc7.ppc64 requires libtcl8.4.so()(64bit)
	kdebase - 6:3.5.6-0.1.fc6.ppc64 requires kdelibs >= 6:3.5.6
	kdegames - 6:3.5.6-0.1.fc6.ppc64 requires kdelibs >= 6:3.5.6
	kdesdk-devel - 3.5.6-0.1.fc6.ppc64 requires kdelibs-devel >= 6:3.5.6
	pvm-gui - 3.4.5-7.fc6.1.ppc64 requires libtcl8.4.so()(64bit)
	pvm-gui - 3.4.5-7.fc6.1.ppc64 requires libtk8.4.so()(64bit)
	ruby-tcltk - 1.8.5.2-1.fc7.ppc64 requires libtcl8.4.so()(64bit)
	ruby-tcltk - 1.8.5.2-1.fc7.ppc64 requires libtk8.4.so()(64bit)



Broken deps for x86_64
----------------------------------------------------------
	isdn4k-utils-vboxgetty - 3.2-53.fc7.x86_64 requires libtcl8.4.so()(64bit)
	kdebase - 6:3.5.6-0.1.fc6.x86_64 requires kdelibs >= 6:3.5.6
	kdebase - 6:3.5.6-0.1.fc6.i386 requires kdelibs >= 6:3.5.6
	kdegames - 6:3.5.6-0.1.fc6.x86_64 requires kdelibs >= 6:3.5.6
	kdegames - 6:3.5.6-0.1.fc6.i386 requires kdelibs >= 6:3.5.6
	kdesdk-devel - 3.5.6-0.1.fc6.x86_64 requires kdelibs-devel >= 6:3.5.6
	kdesdk-devel - 3.5.6-0.1.fc6.i386 requires kdelibs-devel >= 6:3.5.6
	pvm-gui - 3.4.5-7.fc6.1.x86_64 requires libtcl8.4.so()(64bit)
	pvm-gui - 3.4.5-7.fc6.1.x86_64 requires libtk8.4.so()(64bit)
	ruby-tcltk - 1.8.5.2-1.fc7.x86_64 requires libtcl8.4.so()(64bit)
	ruby-tcltk - 1.8.5.2-1.fc7.x86_64 requires libtk8.4.so()(64bit)



Broken deps for ppc
----------------------------------------------------------
	isdn4k-utils-vboxgetty - 3.2-53.fc7.ppc requires libtcl8.4.so
	kdebase - 6:3.5.6-0.1.fc6.ppc requires kdelibs >= 6:3.5.6
	kdegames - 6:3.5.6-0.1.fc6.ppc requires kdelibs >= 6:3.5.6
	kdesdk-devel - 3.5.6-0.1.fc6.ppc requires kdelibs-devel >= 6:3.5.6
	pvm-gui - 3.4.5-7.fc6.1.ppc requires libtk8.4.so
	pvm-gui - 3.4.5-7.fc6.1.ppc requires libtcl8.4.so
	ruby-libs - 1.8.5.2-1.fc7.ppc requires libtcl8.4.so
	ruby-libs - 1.8.5.2-1.fc7.ppc requires libtk8.4.so



Broken deps for s390
----------------------------------------------------------
	kdebase - 6:3.5.6-0.1.fc6.s390 requires kdelibs >= 6:3.5.6
	kdegames - 6:3.5.6-0.1.fc6.s390 requires kdelibs >= 6:3.5.6
	kdesdk-devel - 3.5.6-0.1.fc6.s390 requires kdelibs-devel >= 6:3.5.6
	pvm-gui - 3.4.5-7.fc6.1.s390 requires libtk8.4.so
	pvm-gui - 3.4.5-7.fc6.1.s390 requires libtcl8.4.so
	ruby-tcltk - 1.8.5.2-1.fc7.s390 requires libtk8.4.so
	ruby-tcltk - 1.8.5.2-1.fc7.s390 requires libtcl8.4.so
	systemtap - 0.5.10-1.fc7.s390 requires kernel >= 0:2.6.9-11
	systemtap-runtime - 0.5.10-1.fc7.s390 requires kernel >= 0:2.6.9-11



Broken deps for ia64
----------------------------------------------------------
	isdn4k-utils-vboxgetty - 3.2-53.fc7.ia64 requires libtcl8.4.so()(64bit)
	kdebase - 6:3.5.6-0.1.fc6.ia64 requires kdelibs >= 6:3.5.6
	kdegames - 6:3.5.6-0.1.fc6.ia64 requires kdelibs >= 6:3.5.6
	kdesdk-devel - 3.5.6-0.1.fc6.ia64 requires kdelibs-devel >= 6:3.5.6
	pvm-gui - 3.4.5-7.fc6.1.ia64 requires libtcl8.4.so()(64bit)
	pvm-gui - 3.4.5-7.fc6.1.ia64 requires libtk8.4.so()(64bit)
	ruby-tcltk - 1.8.5.2-1.fc7.ia64 requires libtcl8.4.so()(64bit)
	ruby-tcltk - 1.8.5.2-1.fc7.ia64 requires libtk8.4.so()(64bit)



Broken deps for s390x
----------------------------------------------------------
	kdebase - 6:3.5.6-0.1.fc6.s390 requires kdelibs >= 6:3.5.6
	kdebase - 6:3.5.6-0.1.fc6.s390x requires kdelibs >= 6:3.5.6
	kdegames - 6:3.5.6-0.1.fc6.s390x requires kdelibs >= 6:3.5.6
	kdegames - 6:3.5.6-0.1.fc6.s390 requires kdelibs >= 6:3.5.6
	kdesdk-devel - 3.5.6-0.1.fc6.s390 requires kdelibs-devel >= 6:3.5.6
	kdesdk-devel - 3.5.6-0.1.fc6.s390x requires kdelibs-devel >= 6:3.5.6
	pvm-gui - 3.4.5-7.fc6.1.s390x requires libtcl8.4.so()(64bit)
	pvm-gui - 3.4.5-7.fc6.1.s390x requires libtk8.4.so()(64bit)
	ruby-tcltk - 1.8.5.2-1.fc7.s390x requires libtcl8.4.so()(64bit)
	ruby-tcltk - 1.8.5.2-1.fc7.s390x requires libtk8.4.so()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]